.form {
    /* display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      transform: translateY(-100px); */
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
ul{
    list-style: none;
}  

li{
    float: left;
    margin: 0 1rem;
    color: #000;
}

li:hover{
    color: red;
}
li:active{
   
    color: red;
}

li:focus{
   
    color: red;
}

.formClass {
    position: relative;
    height: 5vh;
  }
  
  .input {
    width: 100%;
    /* height: 100%; */
    /* transform: translateY(-70px);  */
    padding: 25px 45px;
    background-color: #fff;
    font-size: 0.7rem;
    /* align-items: center; */
    outline: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    /* z-index: 1; */
  }
  
  